<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine <font color="#004C99"><i>you</i></font> are talking to <font color="#004C99">Jian</font>. Complete the dialogue. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Jian:</b>]]></label>
			<sentence><![CDATA[Hey, Shin.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Jian. What time is it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Jian:</b>]]></label>
			<sentence><![CDATA[It's 10:45.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What time's science class?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Jian:</b>]]></label>
			<sentence><![CDATA[It's at eleven o'clock.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Are you sure?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Jian:</b>]]></label>
			<sentence><![CDATA[Yes, I am. It's OK. You're early.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[That's great!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[No, they're not.]]></sentence>
		<sentence><![CDATA[Are they late?]]></sentence>
		<sentence><![CDATA[Where are you from?]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete dialogue. Then listen and say <font color="#004C99"><i>your</i></font> part of the dialogue (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_4_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_4_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>